body {
    margin: 0px;
    padding: 0px;
    background-color: #aabfff;
}

div#container	{
	margin: 0px;
    padding: 0px;
}

div#middle3 {
    padding: 0px 160px 0px 160px;
    margin: 0px;
    font-family : Arial, sans-serif;
	font-size : 16px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

div#middle2 {
    padding: 0px 160px 0px 160px;
    margin: 0px;
    font-family : Arial, sans-serif;
	font-size : 16px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

a.main, a.main:link, a.main:visited, a.main:active {
	background : transparent;
	color : Blue;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 16px
}

a.main:hover {
	color : Red;
}

hr {
	color : black;
	margin-left : 10%;
	margin-right : 10%;
}

h1 {
	font-family : "Bradley Hand ITC", cursive;
	font-size : 24px;
	font-weight : bold;
	text-align : center;
}

h2 {
	font-family : Arial, sans-serif;
	font-size : 24px;
	font-weight : normal;
	text-align : center;
}

h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	font-style : normal;
	text-align : center;
	color : Black;
}

p.normal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

p.middle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

p.smallmiddle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

